- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Complex operations
ArrayFire Functions by Category » Mathematical functions

real, imag, conjugate etc. More...

## Modules
| complex
| create complex arrays
| conjg
| Get complex conjugate.
| imag
| Get imaginary part of complex arrays.
| real
| Get real part of complex arrays.

## Detailed Description

real, imag, conjugate etc.